Returns how likely a customer is to renew each product at each engagement level, as Hook last calculated it from the organization’s renewals
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/renewal-likelihoods
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/renewal-likelihoods
curl -i -X GET \
https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/renewal-likelihoods \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }